.tile-two-cols-wrapper {
  margin-bottom: 30px;
  width: 100%;
}

.tile-two-cols-wrapper .container {
  max-width: 100%;
}

.tile-two-cols-wrapper .tiles-two-cols {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
          box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
  border-radius: 10px;
  overflow: hidden;
}

.tile-two-cols-wrapper .tile-col {
  width: -webkit-calc(100% / 2 * 1 - 0px);
  width: calc(100% / 2 * 1 - 0px);
  padding: 32px 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

.tile-two-cols-wrapper .tile-col.col-full {
  width: 100%;
  background: #F6F8FB;
  text-align: center;
  border-radius: 0px 0px 10px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.tile-two-cols-wrapper .tile-col.col-full .btn-blue {
  max-width: 162px;
}

.tile-two-cols-wrapper .tile-col .tile-title {
  font-weight: bold;
  font-size: 24px;
  line-height: 120%;
  color: #444655;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
  min-height: 56px;
}

.tile-two-cols-wrapper .tile-col .tile-title.title-mobile:before {
  margin-right: 32px;
  content: '';
  background-image: url("../../img/actions/icon-mobile1.svg");
  width: 31px;
  height: 45px;
  min-width: 31px;
  display: block;
}

.tile-two-cols-wrapper .tile-col .tile-title.title-internet:before {
  margin-right: 32px;
  content: '';
  background-image: url("../../img/actions/icon-desktop.svg");
  width: 56px;
  min-width: 56px;
  height: 49px;
  display: block;
}

.tile-two-cols-wrapper .tile-unit-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  list-style: none!important;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.tile-two-cols-wrapper .tile-unit-list li {
  margin-right: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 10px!important;
  padding-left: 0px!important;
}

.tile-two-cols-wrapper .tile-unit-list li:before {
  display: none;
}

.tile-two-cols-wrapper .tile-count {
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  line-height: 31px;
  color: #444655;
  margin-right: 6px;
}

.tile-two-cols-wrapper .tile-count.red-unit {
  color: #E30611;
}

.tile-two-cols-wrapper .tile-unit {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 1em;
  word-break: unset;
}

.tile-two-cols-wrapper .tile-unit.red-unit {
  color: #E30611;
}

.tile-two-cols-wrapper .tile-description a {
  margin-bottom: 15px;
}

.tile-two-cols-wrapper .tile-description p {
  font-size: 15px;
  line-height: 100%;
  color: #444655;
  margin: 0!important;
}

.tiles.tile-template-wrapper {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  width: 100%;
}

.tiles.tile-template-wrapper .tile.tile-template {
  width: -webkit-calc(100% / 3 * 1 - 20px);
  width: calc(100% / 3 * 1 - 20px);
}

.tiles.tile-template-wrapper .tile.tile-template:nth-child(3n) {
  margin-right: 0px;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_icons {
  color: #ff0c3e;
  width: 100%;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_icons.slider_pac_has_icon_i .silder-ic-desc {
  display: inline-block;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_icons.slider_pac_has_icon_m .silder-ic-m {
  display: inline-block;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_icons.slider_pac_has_icon_tv .silder-ic-tv {
  display: inline-block;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_icons img {
  display: none;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_options {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  width: 100%;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_options .tile_option {
  width: 50%;
  min-width: initial;
  font-size: 14px;
  white-space: unset;
}

.tiles.tile-template-wrapper .tile.tile-template .tile_action {
  width: 100%;
}

.tiles.tile-template-wrapper .tile.tile-template p {
  margin-bottom: 0px!important;
  margin-top: 0px;
}

.tile-one-row {
  margin-bottom: 30px;
}

.tile-one-row .container {
  padding-left: 0px!important;
  padding-right: 0px!important;
  max-width: 100%;
}

.tile-one-row .inner-row {
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
          box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.tile-one-row .inner-row .tile-col {
  width: -webkit-calc(100% / 3 * 1 - 0px);
  width: calc(100% / 3 * 1 - 0px);
  padding: 32px 32px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.tile-one-row .inner-row .tile-col.tile-one-row-first {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.tile-one-row .inner-row .tile-col.tile-one-row-first p {
  width: 100%;
  margin: 0px;
}

.tile-one-row .inner-row .tile-col.tile-one-row-first p:first-child {
  margin-bottom: 15px;
}

.tile-one-row .inner-row .tile-price span:first-child {
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  line-height: 31px;
  color: #444655;
  margin-right: 6px;
}

.tile-one-row .inner-row .tile-service-name {
  font-size: 15px;
  font-weight: bold;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first p {
  margin: 0px;
  width: auto;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first p:last-child {
  color: #ff0c3e;
  font-weight: 500;
  margin-left: 5px;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-price span:first-child {
  font-size: 24px;
  color: #808080;
  text-decoration: line-through;
  -webkit-text-decoration-color: #808080;
          text-decoration-color: #808080;
  font-weight: normal;
}

.tile-one-row.tile-row-with-popup .inner-row .tile-price span:nth-child(2) {
  font-size: 24px;
  line-height: 31px;
  color: #ff0c3e;
  font-weight: 500;
  margin-right: 5px;
}

.tile-flex-wrapper {
  margin-bottom: 30px;
}

.tile-flex-wrapper .container {
  max-width: 100%;
}

.tile-flex-wrapper .tile-title {
  font-weight: bold;
  font-size: 24px!important;
  line-height: 1em;
  color: #444655;
  margin-bottom: 15px;
}

.tile-flex-wrapper .tile-flex-row {
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
          box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
  border-radius: 10px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.tile-flex-wrapper .tile-col {
  padding: 32px 32px;
  width: -webkit-calc(100% / 2 * 1 - 0px);
  width: calc(100% / 2 * 1 - 0px);
}

.tile-flex-wrapper .tile-col.col-full {
  width: -webkit-calc(100% / 1 * 1 - 0px);
  width: calc(100% / 1 * 1 - 0px);
}

.tile-flex-wrapper .tile-col.col-controls {
  background: #F6F8FB;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  border-radius: 0px 0px 10px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 32px;
}

.tile-flex-wrapper .tile-col.col-controls.double-controls {
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
}

.tile-flex-wrapper .tile-unit-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  list-style: none!important;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.tile-flex-wrapper .tile-unit-list li {
  margin-right: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 10px!important;
  padding-left: 0px!important;
}

.tile-flex-wrapper .tile-unit-list li:before {
  display: none;
}

.tile-flex-wrapper .tile-unit-list li.with-bottom-desc {
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.tile-flex-wrapper .tile-unit-list li.with-bottom-desc .tile-unit {
  width: 60%;
}

.tile-flex-wrapper .tile-unit-list li.with-bottom-desc .tile-under-unit {
  width: auto;
  margin-top: 10px;
  line-height: 1;
  color: #747983;
  padding: 3px 10px;
  background: #F6F8FB;
  border-radius: 40px;
}

.tile-flex-wrapper .tile-count {
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  line-height: 31px;
  color: #444655;
  margin-right: 6px;
}

.tile-flex-wrapper .tile-count.red-unit {
  color: #E30611;
}

.tile-flex-wrapper .tile-unit {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 1em;
  word-break: unset;
}

.tile-flex-wrapper .tile-unit.red-unit {
  color: #E30611;
}

.tile-flex-wrapper .tile-description a {
  margin-bottom: 15px;
}

.tile-flex-wrapper .tile-description p {
  font-size: 15px;
  line-height: 100%;
  color: #444655;
  margin: 0!important;
}

.tile-flex-wrapper.view-tv-i-m-table .tile-flex-row.tile-mobile-row {
  display: none;
}

.tile-flex-wrapper.view-tv-i-m-table .tile-flex-row.tile-mobile-row:nth-child(2) {
  margin-bottom: 30px;
}

.tile-flex-wrapper.view-tv-i-m-table .tile-flex-row.tile-mobile-row:last-child {
  margin-bottom: 0px!important;
}

.tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col .tile-title {
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1em;
}

.tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col .tile-unit-list li:last-child {
  width: auto;
}

.tile-flex-wrapper.view-tv-i-table .tile-flex-row.tile-mobile-row {
  display: none;
}

.tile-flex-wrapper.view-tv-i-table .tile-flex-row.tile-mobile-row:nth-child(2) {
  margin-bottom: 30px;
}

.tile-flex-wrapper.view-tv-i-table .tile-flex-row.tile-mobile-row:last-child {
  margin-bottom: 0px!important;
}

.tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col .tile-title {
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1em;
}

.tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col .tile-unit-list li:last-child {
  width: auto;
}

.tile-flex-wrapper.view-three-cols .container {
  max-width: 100%;
}

.tile-flex-wrapper.view-three-cols.view-with-image .tile-col:nth-child(3) {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}

.tile-flex-wrapper.view-three-cols .tile-col:not(.col-full) {
  width: -webkit-calc(100% / 3 * 1 - 0px);
  width: calc(100% / 3 * 1 - 0px);
}

.tile-flex-wrapper.view-three-cols .tile-col:not(.col-full) .tile-title.title-icon {
  font-weight: bold;
  font-size: 24px;
  padding-left: 55px;
  background-repeat: no-repeat;
  background-size: auto 35px;
  background-position: left center;
}

.tile-flex-wrapper.view-three-cols .tile-description.tile-desc-colored {
  color: #ff0c3e;
  font-size: 16px;
}

.tile-flex-wrapper.view-three-cols .tile-col-price {
  border-top: solid 1px #ff0c3e;
  border-bottom: solid 1px #ff0c3e;
  text-align: center;
}

.tile-flex-wrapper.table-constructor .container {
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
          box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
  border-radius: 10px;
  overflow: hidden;
  margin: 0 auto 30px auto;
  padding-bottom: 32px;
}

.tile-flex-wrapper.table-constructor .tile-flex-row {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0px;
  border-bottom: solid 1px #ff0c3e;
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-col {
  padding: 32px 32px 0px 32px;
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-4 {
  width: -webkit-calc(100% / 3 * 1 - 0px);
  width: calc(100% / 3 * 1 - 0px);
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-6 {
  width: -webkit-calc(100% / 2 * 1 - 0px);
  width: calc(100% / 2 * 1 - 0px);
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-3 {
  width: -webkit-calc(100% / 4 * 1 - 0px);
  width: calc(100% / 4 * 1 - 0px);
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-unit-list {
  margin-bottom: 0px;
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-unit-list .old-price {
  width: 100%;
  font-size: 16px;
  color: #ccc;
}

.tile-flex-wrapper.table-constructor .tile-flex-row .tile-title {
  margin-bottom: 0px;
}

.tile-flex-wrapper.table-constructor .tile-flex-row:last-child {
  border-bottom: none;
}

.tariff-group-tile {
  margin-bottom: 30px;
}

.tariff-group-tile .container {
  max-width: 100%;
}

.tariff-group-tile .tariff-group-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}

.tariff-group-tile .tariff-group-col {
  background-color: #fff;
  -webkit-box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
          box-shadow: 0px 10px 34px rgba(175, 196, 208, 0.47);
  border-radius: 10px;
  width: -webkit-calc(100% / 2 * 1 - 15px);
  width: calc(100% / 2 * 1 - 15px);
}

.tariff-group-tile .tariff-group-col:first-child {
  margin-right: 30px;
}

.tariff-group-tile .tariff-col-price {
  border-bottom: solid 1px #ff0c3e;
  padding: 34px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.tariff-group-tile .tariff-col-price span:first-child {
  margin-right: 5px;
}

.tariff-group-tile .tariff-col-price .tile-unit {
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 1em;
  word-break: unset;
}

.tariff-group-tile .tariff-col-price .tile-count {
  font-weight: bold;
  font-style: normal;
  font-size: 36px;
  line-height: 31px;
  color: #444655;
  margin-right: 6px;
}

.tariff-group-tile .tariff-col-price .tile-count.red-unit {
  color: #E30611;
}

.tariff-group-tile .tariff-col-list {
  padding: 34px;
  list-style: none;
}

.tariff-group-tile .tariff-col-list li {
  background-size: auto 35px;
  background-repeat: no-repeat;
  background-position: left top;
  padding: 3px 0px 15px 40px!important;
  margin: 0px!important;
}

.tariff-group-tile .tariff-col-list li:before {
  display: none;
}

.tariff-group-tile .tariff-col-list li p {
  margin: 0px;
}

.tariff-group-tile .tariff-col-list li:last-child {
  margin-top: 20px!important;
  padding-left: 0px!important;
  text-align: center;
}

.tariff-group-tile .tariff-group-controls {
  padding: 34px;
  background: #F6F8FB;
  text-align: center;
}

.tariff-group-tile .tariff-group-text {
  padding: 34px;
}

.foldable .dynamic,
.ab3_content .texts .foldable .dynamic span {
  color: #E30611 !important;
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  cursor: pointer;
}

.foldable.open > .folded {
  display: block !important;
}

.benefits-template {
  margin: 30px auto 0px auto;
}

.benefits-template .container {
  max-width: 100%;
}

.benefits-template .benefits {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.benefits-template .benefits.benefits-two-cols .benefits_item {
  width: -webkit-calc(100% / 2 * 1 - 15px);
  width: calc(100% / 2 * 1 - 15px);
}

.benefits-template .benefits.benefits-two-cols .benefits_item .benefits_text {
  text-align: center;
}

.benefits-template .benefits.benefits-three-cols .benefits_item {
  width: -webkit-calc(100% / 3 * 1 - 15px);
  width: calc(100% / 3 * 1 - 15px);
}

.benefits-template .benefits.benefits-three-cols .benefits_item .benefits_text {
  text-align: center;
}

.benefits-template .benefits .benefits_item {
  margin-bottom: 35px;
  width: -webkit-calc(100% / 4 * 1 - 15px);
  width: calc(100% / 4 * 1 - 15px);
}

.benefits-template .benefits .benefits_item .benefits_image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}

.benefits-template .benefits .benefits_item .benefits_text {
  text-align: center;
  display: block!important;
}

.mgts-actions {
  margin-bottom: 30px;
}

.mgts-actions .foldable.open > .folded {
  display: block !important;
  overflow-x: auto;
}

.mgts-actions .texts ul li:before,
.mgts-actions .service-list-info li:before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  background: #E30611 !important;
  left: 0;
  top: 11px;
  border-radius: 50%;
}

.mgts-actions p a {
  color: #E30611 !important;
}

.mgts-actions .mgts-actions-text-block {
  margin-bottom: 15px;
}

.mgts-actions .tile_option {
  line-height: 1;
  white-space: initial;
}

.mgts-actions .mgts-banner {
  margin-bottom: 30px;
}

.mgts-actions .fullsize-banner {
  max-width: 100%;
  width: 100%;
  display: block;
  height: auto;
}

.mgts-blue-actions .texts .foldable .dynamic,
.mgts-blue-actions .texts .foldable .dynamic span {
  color: #00A7E7 !important;
  text-decoration: none;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  cursor: pointer;
}

.mgts-blue-actions .foldable.open > .folded {
  display: block !important;
}

.mgts-blue-actions .texts ul li:before,
.mgts-blue-actions .service-list-info li:before {
  content: '';
  position: absolute;
  width: 7px;
  height: 7px;
  background: #00A7E7 !important;
  left: 0;
  top: 11px;
  border-radius: 50%;
}

.mgts-blue-actions .tile-description.tile-desc-colored,
.mgts-blue-actions .tile-flex-wrapper .tile-count.red-unit,
.mgts-blue-actions .tile-flex-wrapper .tile-unit.red-unit,
.mgts-blue-actions .tile-one-row.tile-row-with-popup .inner-row .tile-price span:nth-child(2),
.mgts-blue-actions .tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first p:last-child,
.mgts-blue-actions a {
  color: #00A7E7 !important;
}

.mgts-blue-actions .tile-flex-wrapper.view-three-cols .tile-col-price,
.mgts-blue-actions .tariff-group-tile .tariff-col-price {
  border-color: #0085C3 !important;
}

.mgts-blue-actions ul li:before {
  background-color: #0085C3 !important;
}

.mgts-blue-actions .button_connect,
.mgts-blue-actions .btn-blue {
  border: 1px solid #0085C3 !important;
  background-color: #0085C3 !important;
}

.mgts-blue-actions .button_connect:hover,
.mgts-blue-actions .btn-blue:hover {
  background-color: #00A7E7 !important;
  border-color: #0085C3 !important;
}

.mgts-blue-actions .benefits_image {
  -webkit-box-shadow: 0px 6px 34px rgba(0, 133, 195, 0.15);
          box-shadow: 0px 6px 34px rgba(0, 133, 195, 0.15);
}

.popup ul {
  list-style: none!important;
}

.popup ul li {
  position: relative!important;
  padding-left: 15px!important;
  margin-bottom: 18px!important;
}

.popup ul li:before {
  content: '' !important;
  position: absolute!important;
  width: 7px!important;
  height: 7px!important;
  background: #E30611 !important;
  left: 0!important;
  top: 11px!important;
  border-radius: 50%!important;
}

.popup-blue .popup a {
  color: #00A7E7 !important;
}

.popup-blue .popup ul li:before {
  background: #00A7E7 !important;
}

@media screen and (max-width: 1230px) {
  .tiles.tile-template-wrapper .tile.tile-template .tile_action {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }

  .tiles.tile-template-wrapper .tile.tile-template .tile_action .tile_price {
    margin-bottom: 10px!important;
  }

  .tiles.tile-template-wrapper .tile.tile-template .tile_action .btn-blue {
    width: 100%;
  }

  .benefits-template .benefits .benefits_item {
    width: -webkit-calc(100% / 2 * 1 - 15px);
    width: calc(100% / 2 * 1 - 15px);
  }
}

@media screen and (max-width: 1023px) {
  .tile-two-cols-wrapper .tile-unit-list li {
    margin-right: 10px;
  }

  .tile-two-cols-wrapper .tile-unit-list li:last-child {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
  }

  .tiles.tile-template-wrapper .tile.tile-template {
    width: -webkit-calc(100% / 2 * 1 - 10px);
    width: calc(100% / 2 * 1 - 10px);
  }

  .tile-one-row .inner-row .tile-col {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
    margin-bottom: 10px;
    padding: 24px 24px;
  }

  .tile-one-row .inner-row .tile-col:last-child {
    background: #F6F8FB;
    margin-bottom: 0px;
  }

  .tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first p {
    width: 100%;
  }

  .tile-one-row.tile-row-with-popup .inner-row .tile-col.tile-one-row-first p {
    text-align: center;
  }

  .tile-one-row.tile-row-with-popup .inner-row .tile-price {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .tile-flex-wrapper .tile-unit-list li {
    margin-right: 10px;
  }

  .tile-flex-wrapper .tile-unit-list li:last-child {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 0px;
  }

  .tile-flex-wrapper.view-three-cols .tile-col:not(.col-full) {
    width: -webkit-calc(100% / 2 * 1 - 0px);
    width: calc(100% / 2 * 1 - 0px);
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .title-1-4col {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .title-2-4col {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .col-full {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .col-btn {
    -webkit-box-ordinal-group: 5;
    -webkit-order: 4;
        -ms-flex-order: 4;
            order: 4;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-6 {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-6 .title-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-6 .title-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-3 {
    width: -webkit-calc(100% / 2 * 1 - 0px);
    width: calc(100% / 2 * 1 - 0px);
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-3.empty-col {
    display: none;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-3.col-btn {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
    text-align: center;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col {
    padding: 24px;
  }

  .tariff-group-tile .tariff-group-col {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tariff-group-tile .tariff-group-col:first-child {
    margin-right: 0px;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767.77777px) {
  .tile-two-cols-wrapper .tile-col {
    padding: 24px;
  }

  .tile-two-cols-wrapper .tile-col .tile-title {
    font-size: 22px;
    min-height: auto;
  }

  .tile-two-cols-wrapper .tile-count {
    line-height: 19px;
    font-size: 22px;
  }

  .tile-flex-wrapper .tile-title {
    font-size: 22px!important;
    min-height: auto;
  }

  .tile-flex-wrapper .tile-col {
    padding: 0px 24px 24px 24px;
  }

  .tile-flex-wrapper .tile-col:first-child {
    padding-top: 24px!important;
  }

  .tile-flex-wrapper .tile-col.col-controls {
    padding: 24px!important;
  }

  .tile-flex-wrapper .tile-count {
    line-height: 19px;
    font-size: 22px;
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row.desktop-row {
    display: none;
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row.tile-mobile-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col .tile-title {
    font-size: 24px;
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col .tile-unit-list {
    margin-bottom: 0px;
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col {
    padding: 0px 24px 24px 24px;
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-flex-wrapper.view-tv-i-m-table .tile-flex-row .tile-col:first-child {
    padding: 24px 24px 24px 24px;
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row.desktop-row {
    display: none;
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row.tile-mobile-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col .tile-title {
    font-size: 24px;
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col .tile-unit-list {
    margin-bottom: 0px;
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col {
    padding: 0px 24px 24px 24px;
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-flex-wrapper.view-tv-i-table .tile-flex-row .tile-col:first-child {
    padding: 24px 24px 24px 24px;
  }

  .tile-flex-wrapper.view-three-cols .tile-col:not(.col-full) {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-flex-wrapper.view-three-cols .tile-col:not(.col-full) .tile-title.title-icon {
    background-size: auto 30px;
    padding-left: 45px;
  }

  .tile-flex-wrapper.view-three-cols .tile-col-price {
    padding-top: 24px!important;
  }

  .tile-flex-wrapper.table-constructor .container {
    padding-bottom: 24px;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .title-1 {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .title-2 {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .title-3 {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-4 {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tariff-group-tile .tariff-col-price {
    padding: 24px;
  }

  .tariff-group-tile .tariff-col-list {
    padding: 24px;
  }

  .tariff-group-tile .tariff-group-controls {
    padding: 24px;
  }

  .tariff-group-tile .tariff-group-text {
    padding: 24px;
  }
}

@media screen and (max-width: 650px) {
  .tile-two-cols-wrapper .tile-col .tile-title.title-mobile:before {
    display: none;
  }

  .tile-two-cols-wrapper .tile-col .tile-title.title-internet:before {
    display: none;
  }

  .tile-two-cols-wrapper .tile-unit-list {
    margin-bottom: 16px;
  }

  .tile-flex-wrapper .tile-unit-list {
    margin-bottom: 16px;
  }

  .benefits-template .benefits.benefits-two-cols .benefits_item {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .benefits-template .benefits.benefits-three-cols .benefits_item {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .benefits-template .benefits .benefits_item {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }
}

@media screen and (max-width: 550px) {
  .tile-two-cols-wrapper .tile-col {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-two-cols-wrapper .tile-col:first-child {
    padding-bottom: 0px;
  }

  .tiles.tile-template-wrapper .tile.tile-template {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }

  .tile-flex-wrapper.table-constructor .tile-flex-row .tile-col.mgcol-3 {
    width: -webkit-calc(100% / 1 * 1 - 0px);
    width: calc(100% / 1 * 1 - 0px);
  }
}